.node-type-event #region-sidebar-first, .node-type-opportunity #region-sidebar-first, .node-type-program #region-sidebar-first, .node-type-voices-and-stories #region-sidebar-first {
    display: none;
}

.customleftmenu {
    position: absolute;
    left: -321px;
    top: 0;
    width: 241px;
    background: rgba(232, 229, 217, 0.75) none repeat scroll 0 0 !important;
}

.customleftmenu h2.block-title {
    background-color: #003366;
    border-top: 0 none;
    color: #ffffff;
    font-family: "Roboto-Condensed",Arial,Helvetica,sans-serif;
    font-size: 20px;
    letter-spacing: 0.003em;
    margin: 0 0 15px 0;
    padding: 0.45em 17px;
    text-transform: uppercase;
    word-spacing: 0.03em;
    line-height: 1.55;
}

.customleftmenu h2.block-title a {
    color: #ffffff;
}

.customleftmenu ul li {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
}

.customleftmenu ul li::before {
    content: none !important;
}

.customleftmenu ul li a {
    display: block;
    padding: 0.2em 17px;
    color: #222222;
    transition: color 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s, border-bottom 0.2s ease-in-out 0s, text-shadow 0.2s ease-in-out 0s;
    -moz-osx-font-smoothing: auto;
}

.customleftmenu ul li a.active, .customleftmenu ul li.active a {
    color: #296dc0;
}

.customleftmenu ul li a:hover {
    background-color: #f9f9f9;
}